Skip to main content
GET
/
v2
/
comments
/
{comment_id}
Get a comment
curl --request GET \
  --url https://api.attio.com/v2/comments/{comment_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": {
      "workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
      "comment_id": "aa1dc1d9-93ac-4c6c-987e-16b6eea9aab2"
    },
    "thread_id": "aa1dc1d9-93ac-4c6c-987e-16b6eea9aab2",
    "content_plaintext": "Let's go ahead and close this deal, alice@attio.com.",
    "entry": {
      "entry_id": "2e6e29ea-c4e0-4f44-842d-78a891f8c156",
      "list_id": "33ebdbe9-e529-47c9-b894-0ba25e9c15c0"
    },
    "record": {
      "record_id": "bf071e1f-6035-429d-b874-d83ea64ea13b",
      "object_id": "97052eb9-e65e-443f-a297-f2d9a4a7f795"
    },
    "resolved_at": "2023-01-01T15:00:00.000000000Z",
    "resolved_by": {
      "type": "workspace-member",
      "id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
    },
    "created_at": "2023-01-01T15:00:00.000000000Z",
    "author": {
      "type": "workspace-member",
      "id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.attio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Path Parameters

comment_id
string<uuid>
required

A UUID which identifies the comment.

Example:

"aa1dc1d9-93ac-4c6c-987e-16b6eea9aab2"

Response

Success

Success

data
object
required